Bug 116459 - "Unable to make boot floppy" error during installation
"Unable to make boot floppy" error during installation
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2004-02-21 07:09 EST by Michael Opdenacker
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-02-23 18:06:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Opdenacker 2004-02-21 07:09:27 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040116

Description of problem:

This issue happened with Fedora Core 2 Test 1.

In the "Boot Disquette Creation" screen, I got the below
error message box...

Title: "Unable to make boot floppy"

"The size of the kernel modules needed for your
machine make it impossible to create a boot disk
that will fit in a floppy diskette."

See http://michaelo.free.fr/issues/fev21_2004/dsc06535.jpg for a
screen capture.

I understand that floppy disks are getting too small for
today's needs, and that there may not be anything to do
about this. However, it's the first time this happens
with my machine.

I report this as it may still be considered as an issue,
all the more if a significant number of people report it too.

Here size details:

Fedora Core 2 test 1:

216095 initrd-2.6.1-1.65.img
1478929 vmlinuz-2.6.1-1.65

Fedora Core 1:

163332 initrd-2.4.22-1.2115.nptl.img
1252277 vmlinuz-2.4.22-1.2115.nptl



Version-Release number of selected component (if applicable):

How reproducible:
Didn't try

Steps to Reproduce:
1. Run the FC2 test 1 installer
2. Chose not to install the bootloader on hard disk
3. After installing packages, anaconda gets you to the
   "Boot Disquette Creation" screen.


Additional info:
Comment 1 Bill Nottingham 2004-02-23 18:06:44 EST
This has since been fixed in that that screen no longer exists.

Note You need to log in before you can comment on or make changes to this bug.